/* JO css overrides for News II */
h1, h2, .gkPopupWrap h3, article header ul, .nspHeader, .gkwTemp, #gkSearch #mod-search-searchword, .box.highlights .nspInfo, .box.highlights .nspText, .gkNspPM-VideoList h3, #ezblog-body.forFeatured > #ezblog-label, .blog-read header .blog-brief, #ezblog-body .archive-list.for-search li h3 a {font-family: Arial,Helvetica,sans-serif !important;}

/* Layout overrides */
body {background: none repeat scroll 0 0 #eee;}

#gkPageContent > div {background: none repeat scroll 0 0 #eee;}
#gkPageContent {border: none;}

.jo-home > header {visibility:hidden;}

#gkMainbody .blog-featured.itemList {display: none;margin: 0;}

#gkBanners {border-bottom: none;}

#gkBannerLeft {padding: 0 14px;}
#gkBannerLeft .box {margin-bottom: 14px; padding: 0 !important;}

#gkBannerRight {padding: 0 14px 0 0;}
#gkBannerRight .box {margin-bottom: 14px; padding: 0 !important;}

#gkBannerLeft + #gkBannerRight {border-left: none;}

#gkTop1 {padding: 0 14px; border: none;}
#gkTop1 .box {margin-bottom: 14px;}

#gkTop2 {padding: 0 14px; border: none;}
#gkTop2 .box {margin-bottom: 14px;}

#gkContentWrap {padding: 0 14px;}
#gkContentWrap > div {border: none !important;}
#gkContentWrap > div[data-inset-pos="left"] {padding: 0 0 0 14px;}
#gkContentWrap > div[data-inset-pos="right"] {padding: 0 14px 0 0;}

#gkInset .box {margin-bottom: 14px;}

#gkMainbodyTop {padding: 0}
#gkMainbodyTop .box {margin-bottom: 14px; padding: 0 !important;}

#gkMainbody {padding: 0;}
#gkMainbody .box {margin-bottom: 14px; padding: 0 !important;}

#k2Container.itemListView {margin: 0; background-color: #fff; border: 1px solid #ddd; margin-bottom: 14px;}
#k2Container.itemListView > h2.componentheading {background-color: #c30306; color: #fff; font-size: 14px; font-weight: 700; line-height: 14px; border-bottom: none; text-transform: uppercase; padding: 11px 16px;}
#k2Container.itemListView .pagination {margin: 20px 0 16px}

#k2Container .itemList {margin: 0 16px;}
#k2Container .itemList .itemsContainerWrap {padding: 0;}

#k2Container .itemList .itemsContainerWrap .itemView.groupLeading .itemBlock {padding: 16px 0;}

#k2Container .itemList .itemsContainerWrap .itemView.groupLeading .itemBlock .itemImageBlock {margin-bottom: 10px !important;}
#k2Container .itemList .itemsContainerWrap .itemView.groupLeading .itemBlock header {margin-bottom: 10px !important;}
#k2Container .itemList .itemsContainerWrap .itemView.groupLeading .itemBlock header h2 {font-size: 28px; line-height: 1.2;}
#k2Container .itemList .itemsContainerWrap .itemView.groupLeading .itemBlock .itemBody {margin-bottom: 10px !important;}

#k2Container.itemView {background-color: #fff; border: 1px solid #ddd; padding: 16px; margin-bottom: 14px;}
#k2Container.itemView > header {border-bottom: 1px solid #ddd; margin: 0 0 26px; padding: 0 0 12px 0;}
#k2Container.itemView > header > h1 {line-height: 1.1; text-transform:none;}
#k2Container.itemView > header ul {margin: 18px 0 0 0;}
#k2Container.itemView > header ul > li.itemComments {min-height: inherit;}
#k2Container.itemView .itemBodyWrap .itemFullText p {margin: 0 0 2em;}
#k2Container.itemView .itemBody.gkHasAside {padding-left: 124px;}
#k2Container.itemView aside.itemAsideInfo > ul li {border-bottom: 1px solid #ddd;}
#k2Container.itemView .itemImageBlock {margin: 0 0 12px;}
#k2Container.itemView .itemBottom {margin: 0 0 12px 0;}
#k2Container.itemView .itemLinks {margin: 20px 0 0 0; padding: 0;}
#k2Container.itemView .itemLinks > div {padding: 12px 0 12px 0;}
#k2Container.itemView .itemLinks span {font-size: 14px;}
#k2Container.itemView .itemAuthorContent {margin: 20px 0 0 0;}
#k2Container.itemView .itemAuthorContent h3 {margin: 0;}
#k2Container.itemView .itemAuthorContent > div {border-top: 1px solid #ddd; padding: 12px 0 0;}
#k2Container.itemView .itemAuthorContent > div > ul > li {margin: 0 2% 0 0;}
#k2Container.itemView .itemBody {margin: 0 0 12px; min-height: 500px;}
#k2Container.itemView .itemLinks .itemCategory a, .itemLinks .itemTagsBlock ul {margin-top: 0;}
#k2Container.itemView .itemNavigation {border-top: 1px solid #ddd; padding: 12px 0;}
#k2Container.itemView .itemComments .itemCommentsList li > div {padding: 16px 16px 0 16px;}
#k2Container.itemView #itemCommentsAnchor {border-top: 1px solid #ddd; padding: 0 0 12px;}
#k2Container.itemView .itemComments h3 {margin: 20px 0 0;}
#k2Container.itemView .itemCommentsForm .itemCommentsFormNotes {margin: 0;}
#k2Container.itemView .itemCommentsForm #commentText,
#k2Container.itemView .itemCommentsForm #userName,
#k2Container.itemView .itemCommentsForm #commentEmail, 
#k2Container.itemView .itemCommentsForm #commentURL {padding: 12px;}
#k2Container.itemView .itemCommentsForm textarea.inputbox {height: 114px;}

.contact {background-color: #fff; border: 1px solid #ddd; margin-bottom: 14px;}
.contact h1 {
	background-color: #c30306;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    padding: 11px 16px;
    text-transform: uppercase;
}
.contact h2 {padding: 30px 16px 0 16px;}
.contact h3 {margin: 0 0 16px; padding: 32px 16px 0 16px;}
.contact .contact-address {float: none; display: block; margin: 0 0 20px 0; padding: 0 16px;}
.contact .contact-street {padding: 0;}
.contact .contact-contactinfo {float: none; display: block; margin: 0 16px 20px 16px;}
.contact .contact-contactinfo > div {float: none; display: block; margin: 0 0 20px 0;}

.search {background-color: #fff; border: 1px solid #ddd; margin-bottom: 14px;}
.search > header {background-color: #c30306; padding: 0;}
.search > header h1 {color: #fff; font-size: 14px; font-weight: 700; line-height: 14px; padding: 11px 16px;}
.search #searchForm, .search .search-results, .search .pagination {margin: 0; padding: 16px;}
.search #searchForm .word {padding: 0 0 14px;}
.search #searchForm .word #search-searchword {border: 1px solid #ddd; color: #222; background-color: #fd7718; padding: 10px 14px; line-height: 18px;}
.search #searchForm .phrases, .search #searchForm .only {border: 1px solid #ddd; margin: 0 0 12px; padding: 10px 16px;}
.search #searchForm .phrases > div.ordering-box > select, .search #searchForm .form-limit > select {border: 1px solid #ddd; height: 29px; line-height: 29px; padding: 0 12px;}
.search #searchForm .form-limit > label {padding-top: 2px;}

#gkMainbodyBottom {border-top: none; padding: 0;}
#gkMainbodyBottom .box {margin-bottom: 14px; padding: 0 !important;}

#gkSidebarRight {border: none;}
#gkSidebarRight .box {margin-bottom: 14px; padding: 0; border: none;}
/*#gkSidebarRight .box {border: none;}*/

#gkSidebarLeft {border: none;}
#gkSidebarLeft .box {margin-bottom: 14px;}
#gkSidebarLeft .box {border: none;}

#gkBottom1, #gkBottom2 {border-top: none; padding: 0 7px;}
#gkBottom1 .box, #gkBottom2 .box {border-left:none; /*margin-bottom: 14px;*/}

#gkBottom3 {margin-bottom: 14px !important;}
#gkBottom3 > div {border: 1px solid #ddd; padding: 14px 14px 0 14px;}
/*#gkBottom3 > div, #gkBottom4 > div {border: 1px solid #ddd; padding: 14px 14px 0 14px;}*/
#gkBottom3 .box .nspTopInterface .nspPagination > li,
#gkBottom3 .box .nspBotInterface .nspPagination > li,
#gkBottom4 .box .nspTopInterface .nspPagination > li,
#gkBottom4 .box .nspBotInterface .nspPagination > li {padding: 0;}
#gkBottom4 > div {border: none;}
/*#gkBottom4 {margin-bottom: 14px !important;}*/
#gkBottom3 .box li, #gkBottom4 .box li {padding: 12px 0;}
#gkBottom3 .box:first-child > .header, #gkBottom4 .box:first-child > .header, #gkBottom5 .box:first-child > .header, /*{margin-left: 0 !important;} */
#gkBottom3 .box:first-child > .content, #gkBottom4 .box:first-child > .content, #gkBottom5 .box:first-child > .content {margin-left: 0 !important;}
#gkBottom3 .box:last-child > .header, #gkBottom4 .box:last-child > .header, #gkBottom5 .box:last-child > .header, /*{margin-right: 0 !important;}*/
#gkBottom3 .box:last-child > .content, #gkBottom4 .box:last-child > .content, #gkBottom5 .box:last-child > .content {margin-right: 0 !important;}

#gkFooterArea {background: none repeat scroll 0 0 #fff; border: 1px solid #ddd; padding: 14px 38px;}

#gkFooterNav {margin: 14px auto;}
#gkFooterNav ul {margin-bottom: 14px;}
#gkFooterNav li {border-left: 1px solid #aaa; padding: 0 14px;}
#gkFooterNav + #gkCopyrights {border-top: 1px solid #ddd;}
#gkCopyrights {padding: 14px 0 30px 0;}

.box.banner-center {margin-bottom: 14px !important; padding: 0;}

/* Start = gkTopBar Section */
#gkTopBar {border-bottom: none;}
.svg #gkLogo.cssLogo {background-image: url("../../../rvp/logo.svg");}
.svg #gkLogoSmall.cssLogo {background-image: url("../../../rvp/logo_small.svg");}
#gkLogo.cssLogo {background-image: url("../../../rvp/logo.png"); width: 247px; height: 60px; margin: 25px 0 14px 0;}
#gkLogoSmall.cssLogo {background-image: url("../../../rvp/logo_small.png"); width: 116px; height: 40px; margin: 4px 10px 0 12px;}
#gkBannerTop {margin: 10px 0 14px 0;}
#gkTopNav, #gkFixedMenu {height: 45px; background-color: #c9c9c9 /*#eee*/ ;}
#gkFixedMenu #gkMainMenu {
    border-left: 1px solid #bcbcbc;
}
#gkTopNav {margin-bottom: 14px;}
#gkTopNav #gkMainMenu #gkExtraMenu.gkMenu > ul > li, 
#gkTopNav #gkMainMenu #gkExtraMenu.gkMenu > ul > li > a {height: 44px; line-height: 45px;}
#gkTopNav #gkMainMenu #gkExtraMenu.gkMenu > ul li div.childcontent {background: none repeat scroll 0 0 #c9c9c9; border: 1px solid #bcbcbc;}
#gkTopNav #gkMainMenu #gkExtraMenu.gkMenu > ul > li > .childcontent .gkcol {border-left: 1px solid #bcbcbc;}

#gkSocial {line-height: 44px; margin-right: 12px;}
#gkSocial > form {float: right;}
#gkSocial > form > .search {background-color: transparent; border: none; padding: 0;}
#gkSocial > form > .search #mod-search-searchword.inputbox {background: none repeat scroll 0 0 #fd7718; border-color: #ccc; color: #222; padding: 7px 12px 6px 12px; font-size: 13px;}

#gkFixedMenu.active {border-bottom: 1px solid #bcbcbc; box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);}

#gkTopNav, #gkToolbar {border: 1px solid #c5c5c5;}

.gkMenu > ul > li > a {border-right: 1px solid #bcbcbc; padding: 0 18px;}
.gkMenu > ul li div.childcontent li {font-size: 14px; font-weight: 500;}
.gkMenu > ul li div.childcontent a {color: #555;}

/* Class - jo-big-title */
.jo-big-title .nspArt > .nspHeader {font-size: 30px; line-height: 36px;}

/* Class - jo-small-title */
.jo-small-title .nspArt > .nspHeader {font-size: 14px; line-height: 20px;}

/* Class - jo-red */
.box.jo-red .header {color: #eee !important; background-color: #c30306; white-space: nowrap;}
.box.jo-red .header a, 
.box.jo-red .header a:active, 
.box.jo-red .header a:focus, 
.box.jo-red .header a:hover {color: #eee !important;}
.box.jo-red .nspTopInterface .nspPagination li,
.box.jo-red .nspTopInterface .nspPrev, 
.box.jo-red .nspTopInterface .nspNext {background-color: #eee;} 
.box.jo-red .nspTopInterface .nspPagination li:hover, 
.box.jo-red .nspTopInterface .nspPagination li.active {background-color: #444;} 
.box.jo-red .nspBotInterface .nspPagination li {background-color: #ccc;} 
.box.jo-red .nspBotInterface .nspPagination li:hover, 
.box.jo-red .nspBotInterface .nspPagination li.active {background-color: #c30306;} 
.box.jo-red .nspBotInterface .nspPrev, 
.box.jo-red .nspBotInterface .nspNext {background-color: #eee;} 
.box.jo-red .readon-button {color: #c30306 !important;}

/* Class - jo-black */
.box.jo-black .header {color: #eee !important; background-color: #222;}
.box.jo-black .header a, 
.box.jo-black .header a:active, 
.box.jo-black .header a:focus, 
.box.jo-black .header a:hover {color: #eee !important;}
.box.jo-black .nspTopInterface .nspPagination li,
.box.jo-black .nspTopInterface .nspPrev, 
.box.jo-black .nspTopInterface .nspNext {background-color: #eee;} 
.box.jo-black .nspTopInterface .nspPagination li:hover, 
.box.jo-black .nspTopInterface .nspPagination li.active {background-color: #555;} 
.box.jo-black .nspBotInterface .nspPagination li {background-color: #ccc;} 
.box.jo-black .nspBotInterface .nspPagination li:hover, 
.box.jo-black .nspBotInterface .nspPagination li.active {background-color: #222;} 
.box.jo-black .nspBotInterface .nspPrev, 
.box.jo-black .nspBotInterface .nspNext {background-color: #eee;} 
.box.jo-black .readon-button {color: #222 !important;}

/* Header suffix - jo-orange */
.box.jo-orange .header {color: #444 !important; background-color: #fa5f00;}
.box.jo-orange .header a, 
.box.jo-orange .header a:active, 
.box.jo-orange .header a:focus, 
.box.jo-orange .header a:hover {color: #444 !important;}
.box.jo-orange .nspTopInterface .nspPagination li,
.box.jo-orange .nspTopInterface .nspPrev, 
.box.jo-orange .nspTopInterface .nspNext {background-color: #eee;} 
.box.jo-orange .nspTopInterface .nspPagination li:hover, 
.box.jo-orange .nspTopInterface .nspPagination li.active {background-color: #444;} 
.box.jo-orange .nspBotInterface .nspPagination li {background-color: #ccc;} 
.box.jo-orange .nspBotInterface .nspPagination li:hover, 
.box.jo-orange .nspBotInterface .nspPagination li.active {background-color: #fa5f00;} 
.box.jo-orange .nspBotInterface .nspPrev, 
.box.jo-orange .nspBotInterface .nspNext {background-color: #eee;} 
.box.jo-orange .readon-button {color: #fa5f00 !important;}

/* Header suffix - jo-grey */
.box.jo-grey .header {color: #444 !important; background-color: #c9c9c9;}
.box.jo-grey .header a, 
.box.jo-grey .header a:active, 
.box.jo-grey .header a:focus, 
.box.jo-grey .header a:hover {color: #444 !important;}
.box.jo-grey .nspTopInterface .nspPagination li,
.box.jo-grey .nspTopInterface .nspPrev, 
.box.jo-grey .nspTopInterface .nspNext {background-color: #eee;} 
.box.jo-grey .nspTopInterface .nspPagination li:hover, 
.box.jo-grey .nspTopInterface .nspPagination li.active {background-color: #444;} 
.box.jo-grey .nspBotInterface .nspPagination li {background-color: #ccc;} 
.box.jo-grey .nspBotInterface .nspPagination li:hover, 
.box.jo-grey .nspBotInterface .nspPagination li.active {background-color: #c9c9c9;} 
.box.jo-grey .nspBotInterface .nspPrev, 
.box.jo-grey .nspBotInterface .nspNext {background-color: #eee;} 
.box.jo-grey .readon-button {color: #c9c9c9 !important;}

/* Header suffix - jo-gold */
.box.jo-gold .header {color: #444 !important; background-color: #ffc000;}
.box.jo-gold .header a, 
.box.jo-gold .header a:active, 
.box.jo-gold .header a:focus, 
.box.jo-gold .header a:hover {color: #444 !important;}
.box.jo-gold .nspTopInterface .nspPagination li,
.box.jo-gold .nspTopInterface .nspPrev, 
.box.jo-gold .nspTopInterface .nspNext {background-color: #eee;} 
.box.jo-gold .nspTopInterface .nspPagination li:hover, 
.box.jo-gold .nspTopInterface .nspPagination li.active {background-color: #444;} 
.box.jo-gold .nspBotInterface .nspPagination li {background-color: #ccc;} 
.box.jo-gold .nspBotInterface .nspPagination li:hover, 
.box.jo-gold .nspBotInterface .nspPagination li.active {background-color: #ffc000;} 
.box.jo-gold .nspBotInterface .nspPrev, 
.box.jo-gold .nspBotInterface .nspNext {background-color: #eee;} 
.box.jo-gold .readon-button {color: #ffc000 !important;}

/* Header suffix - jo-violet */
.box.jo-violet .header {color: #eee !important; background-color: #8560a8;}
.box.jo-violet .header a, 
.box.jo-violet .header a:active, 
.box.jo-violet .header a:focus, 
.box.jo-violet .header a:hover {color: #eee !important;}
.box.jo-violet .nspTopInterface .nspPagination li,
.box.jo-violet .nspTopInterface .nspPrev, 
.box.jo-violet .nspTopInterface .nspNext {background-color: #eee;} 
.box.jo-violet .nspTopInterface .nspPagination li:hover, 
.box.jo-violet .nspTopInterface .nspPagination li.active {background-color: #555;} 
.box.jo-violet .nspBotInterface .nspPagination li {background-color: #ccc;} 
.box.jo-violet .nspBotInterface .nspPagination li:hover, 
.box.jo-violet .nspBotInterface .nspPagination li.active {background-color: #8560a8;} 
.box.jo-violet .nspBotInterface .nspPrev, 
.box.jo-violet .nspBotInterface .nspNext {background-color: #eee;} 
.box.jo-violet .readon-button {color: #8560a8 !important;}

/* Header suffix - jo-aqua */
.box.jo-aqua .header {color: #eee !important; background-color: #56afc3;}
.box.jo-aqua .header a, 
.box.jo-aqua .header a:active, 
.box.jo-aqua .header a:focus, 
.box.jo-aqua .header a:hover {color: #eee !important;}
.box.jo-aqua .nspTopInterface .nspPagination li,
.box.jo-aqua .nspTopInterface .nspPrev, 
.box.jo-aqua .nspTopInterface .nspNext {background-color: #eee;} 
.box.jo-aqua .nspTopInterface .nspPagination li:hover, 
.box.jo-aqua .nspTopInterface .nspPagination li.active {background-color: #444;} 
.box.jo-aqua .nspBotInterface .nspPagination li {background-color: #ccc;} 
.box.jo-aqua .nspBotInterface .nspPagination li:hover, 
.box.jo-aqua .nspBotInterface .nspPagination li.active {background-color: #56afc3;} 
.box.jo-aqua .nspBotInterface .nspPrev, 
.box.jo-aqua .nspBotInterface .nspNext {background-color: #eee;} 
.box.jo-aqua .readon-button {color: #56afc3 !important;}

/* Header suffix - jo-green */
.box.jo-green .header {color: #eee !important; background-color: #5b9a63;}
.box.jo-green .header a, 
.box.jo-green .header a:active, 
.box.jo-green .header a:focus, 
.box.jo-green .header a:hover {color: #eee !important;}
.box.jo-green .nspTopInterface .nspPagination li,
.box.jo-green .nspTopInterface .nspPrev, 
.box.jo-green .nspTopInterface .nspNext {background-color: #eee;} 
.box.jo-green .nspTopInterface .nspPagination li:hover, 
.box.jo-green .nspTopInterface .nspPagination li.active {background-color: #444;} 
.box.jo-green .nspBotInterface .nspPagination li {background-color: #ccc;} 
.box.jo-green .nspBotInterface .nspPagination li:hover, 
.box.jo-green .nspBotInterface .nspPagination li.active {background-color: #5b9a63;} 
.box.jo-green .nspBotInterface .nspPrev, 
.box.jo-green .nspBotInterface .nspNext {background-color: #eee;} 
.box.jo-green .readon-button {color: #5b9a63 !important;}

/* Header suffix - jo-blue */
.box.jo-blue .header {color: #eee !important; background-color: #084b8f;}
.box.jo-blue .header a, 
.box.jo-blue .header a:active, 
.box.jo-blue .header a:focus, 
.box.jo-blue .header a:hover {color: #eee !important;}
.box.jo-blue .nspTopInterface .nspPagination li,
.box.jo-blue .nspTopInterface .nspPrev, 
.box.jo-blue .nspTopInterface .nspNext {background-color: #eee;} 
.box.jo-blue .nspTopInterface .nspPagination li:hover, 
.box.jo-blue .nspTopInterface .nspPagination li.active {background-color: #444;} 
.box.jo-blue .nspBotInterface .nspPagination li {background-color: #ccc;} 
.box.jo-blue .nspBotInterface .nspPagination li:hover, 
.box.jo-blue .nspBotInterface .nspPagination li.active {background-color: #084b8f;} 
.box.jo-blue .nspBotInterface .nspPrev, 
.box.jo-blue .nspBotInterface .nspNext {background-color: #eee;} 
.box.jo-blue .readon-button {color: #084b8f !important;}

/* jo-nsp */
.jo-nsp {background: none repeat scroll 0 0 #fff; border: 1px solid #ddd !important; padding: 0 !important;}
.jo-nsp > .header {line-height: 36px; padding-left: 12px; margin: 0;}
.jo-nsp .nspTopInterface {top: -32px; margin: 0 12px 0 0;}
.jo-nsp > div > div {border: none !important;}
.jo-nsp .nspArt > .nspHeader {padding: 0 0 10px;}
.jo-nsp .nspLinks {padding: 0;}
.jo-nsp .nspLinks .nspLinkScroll1 ul li {padding: 12px 0 4px 0;}
.jo-nsp .nspLinksWrap.right .nspLinks {padding-left: 0;}
.jo-nsp .nspLinksWrap.left .nspLinks {padding-right: 0;}
.jo-nsp .readon-button {border: none; line-height: 20px; display: inline;}
.jo-nsp .nspList li > .nspImageWrapper + div > h4 {margin-top: 0;}

.jo-nsp .k2ItemsBlock ul {margin: 0 12px;}
.jo-nsp .k2ItemsBlock ul li {color: #000; font-size: 15px; font-weight: 400; line-height: 1.3; margin: 0; padding: 12px 0 9px 0 !important;}
.jo-nsp .k2ItemsBlock ul li a, 
.jo-nsp .k2ItemsBlock ul li a:active, 
.jo-nsp .k2ItemsBlock a:focus {color: #222; font-size: 15px; font-weight: 400; line-height: 1.3;} 
.jo-nsp .k2ItemsBlock .moduleItemComments,
.jo-nsp .k2ItemsBlock .moduleItemHits {color: #999; font-size: 13px; line-height: .9; display: block; padding-top: 8px;}
.jo-nsp .k2ItemsBlock .moduleItemComments {color: #c30306;}
.jo-nsp .k2ItemsBlock .moduleItemHits {padding: 5px 0;}

.jo-nsp .k2ItemsBlock a:hover {color: #c30306 !important;}
.jo-nsp .k2ItemsBlock ul li.lastItem {border-bottom: none !important;}

/* jo-nsp-equal */
.jo-nsp-equal {border: none !important; padding: 0 !important;}
.jo-nsp-equal > .header {line-height: 36px; border: 1px solid #ddd; border-bottom: none !important; margin: 0 7px; padding: 0 12px;}
.jo-nsp-equal .nspTopInterface {top: -32px; margin: 0 12px 0 0;}
.jo-nsp-equal > .content {margin: 0 7px 14px 7px;}
.jo-nsp-equal > div > div > div.nspArts {background: none repeat scroll 0 0 #fff; border: 1px solid #ddd; border-top: none;}
.jo-nsp-equal > div > div > div.nspLinksWrap {background: none repeat scroll 0 0 #fff; border: 1px solid #ddd; border-top: none;}
.jo-nsp-equal > div > div > div.nspLinksWrap[style] {width: inherit !important;}
.jo-nsp-equal .nspLinksWrap.left .nspLinks, .jo-nsp-equal .nspLinksWrap.right .nspLinks {padding: 0;}
.jo-nsp-equal .nspLinks .nspLinkScroll1 ul li {padding: 12px 0 4px 0 !important;}
.jo-nsp-equal .readon {margin: 0;}
.jo-nsp-equal .readon-button {border: none; line-height: 20px; display: inline;}
.jo-nsp-equal .nspList li > .nspImageWrapper + div > h4 {margin-top: 0;}

.jo-list > .header {padding-left: 16px;}
.jo-list .nspLinks .nspLinkScroll1 ul li {padding: .7em 0 !important;}
.jo-list .nspList li > .nspImageWrapper + div > h4 {margin-top: 0;}
.jo-list .nspLinks ul li h4 {font-size: 15px; margin-bottom: 0;}

.jo-align-hor {padding-left: 26px !important;}

.jo-banner {line-height: 0; border: none !important;}
/*.jo-banner img {width: auto !important;}*/
.jo-banner p {line-height: 0; margin: 0;}

.jo-stats {float: left; margin-right: 10px;}

.pull-left {padding-right: 20px;}
.pull-right {padding-left: 20px;}

.site-infos {background-color: #fff; border: 1px solid #ddd;}
.site-infos .header {background-color: #c30306; color: #fff; padding: 11px 16px;}
.site-infos > div.content > div.custom {padding: 0 16px; border: none;}

#gkTop1, #gkTop2, #gkMainbodyTop {border-bottom: none;}

/* Weather */
.gkwMainRight > span {float: left; font-size: 16px; font-weight: bold; margin: 4px 0; width:100%;}
.gkwMainRight > p {padding-top: 4px;}

/* Sitemap */
#xmap {background-color: #fff; border: 1px solid #ddd; margin-bottom: 14px;}
#xmap h1 {background-color: #c30306; color: #fff; font-size: 14px; font-weight: 700; line-height: 14px; text-transform: uppercase; padding: 11px 16px;}
#xmap p {margin: 20px 16px;}
#xmap > ul {margin: 0 16px;}
#xmap ul.level_0 > li > a,
#xmap ul.level_0 > li > span {color: #c30306; font-size: 1.4em !important; font-weight: 600 !important; }
#xmap ul.level_1 > li > a {color: #c30306; font-size: 1.1em !important; font-weight: 400 !important; }
#xmap ul.level_0 > li > a:hover,
#xmap ul.level_1 > li > a:hover,
#xmap ul.level_2 > li > a:hover {text-decoration: underline; color: #000;}
#xmap ul.level_1 li,
#xmap ul.level_2 li {list-style: inside none square !important;}

/* Responsive ad slots */
.jo-responsive-w728 {width: 728px; height: 90px; text-align: center; margin: 0 !important; overflow: hidden;}
.jo-fixed-w728 {width: 728px; height: 90px; text-align: center; margin: 0 auto; overflow: hidden;}
.jo-fixed-w300 {width: 300px; height: 250px; text-align: center; margin: 0 auto; padding-left: 0 !important; padding-right: 0 !important;}
.jo-fixed-w160 {width: 160px; height: 600px; text-align: center; margin: 0 auto; padding: 0 !important;}
.jo-fixed-w320x100 {width: 320px; height: 100px; text-align: center; margin-left: auto !important; margin-right: auto !important;}
.jo-fixed-w320x50 {width: 320px; height: 50px; text-align: center; margin-left: auto !important; margin-right: auto !important;}

.box.nodesktop {display: none !important;}

.jo-tag-box {background: none repeat scroll 0 0 #fff; padding-bottom: 8px !important;}
.jo-tag-box > div {padding: 8px;}
.box.jo-tag-box {border: 1px solid #ddd !important;}
.jo-tag-box > .header {line-height: 36px; padding-left: 12px; margin-bottom: 0;}

.k2TagCloudBlock a {border: 0; line-height: 1; padding: 0px;}

/* Tag Listings */
.genericView > header > h1 {background-color: #c30306; border-bottom: medium none; color: #fff; font-size: 14px; font-weight: 700; line-height: 14px; padding: 11px 16px; text-transform: uppercase;}

.itemImageBlock {margin: 0 0 16px;}
.itemList article header, .itemListView article header {margin-bottom: 16px !important;}
.itemList article header, .itemListView article header {margin-bottom: 10px !important;}
.itemBody {margin: 0 0 10px;}
.itemBlock > ul li {color: #999; font-size: 13px; line-height: 1.5;}